Homebrew Question unable to start software hbg and tinfoil

thehatergator

Well-Known Member
OP
Member
Joined
Nov 10, 2016
Messages
262
Trophies
0
Age
28
XP
779
Country
United States
it was working yesterday now all of a sudden its gives a unable to start software I tried to uninstall and reinstall it ut nothing works
 

Lacius

Well-Known Member
Member
Joined
May 11, 2008
Messages
17,779
Trophies
2
XP
17,546
Country
United States
can one of y'all link me to

ok I'll format it again
If you haven't been able to get it to work, I recommend the following troubleshooting steps:
  1. Make sure the SD card is FAT32.
  2. Remove all CFW files/folders from your SD card (that would be folders like /sept/ and /atmosphere/)
  3. Download the latest Atmosphere
  4. Download the latest fusee-primary (next to Atmosphere)
  5. Download these signature patches (for Atmosphere v0.14.1)
  6. Put Atmosphere and the signature patches onto your SD card
  7. Put the SD into your Switch
  8. Launch Atmosphere using fusee-primary
If you're using an emuMMC, the steps might be slightly different.
 

kidkat210

Well-Known Member
Member
Joined
Nov 9, 2016
Messages
685
Trophies
0
Age
27
XP
1,389
Country
United States
I've heard for some people that they needed to change the switches time. I can't remember anything else besides that but for a some of them it worked. Like there clocks were off
 

Xyphoseos

Hack or no games
Member
Joined
Jun 29, 2016
Messages
1,813
Trophies
0
Age
21
Location
Rivière
XP
2,650
Country
France
If you haven't been able to get it to work, I recommend the following troubleshooting steps:
  1. Make sure the SD card is FAT32.
  2. Remove all CFW files/folders from your SD card (that would be folders like /sept/ and /atmosphere/)
  3. Download the latest Atmosphere
  4. Download the latest fusee-primary (next to Atmosphere)
  5. Download these signature patches (for Atmosphere v0.14.1)
  6. Put Atmosphere and the signature patches onto your SD card
  7. Put the SD into your Switch
  8. Launch Atmosphere using fusee-primary
If you're using an emuMMC, the steps might be slightly different.
I just updated my switch, I dl all and this sig patch too, I can't start tinfoil, hbmenu and goldleaf (I can't start nothing that is not an official game I think) What can I do ?
 

Lacius

Well-Known Member
Member
Joined
May 11, 2008
Messages
17,779
Trophies
2
XP
17,546
Country
United States
I just updated my switch, I dl all and this sig patch too, I can't start tinfoil, hbmenu and goldleaf (I can't start nothing that is not an official game I think) What can I do ?
Make sure your signature patches comport with your system version and your Atmosphere version. For example, Atmosphere 0.14.4 with 0.14.3 patches isn't going to work.
 
  • Like
Reactions: Xyphoseos

KingKazmaOfficial

Member
Newcomer
Joined
Oct 2, 2019
Messages
12
Trophies
0
Age
28
XP
45
Country
United States
Hey guys,

I am having a similar issue with specifically Tinfoil not being able to start. I recently updated to AMS 0.14.4 from 0.14.1, my OFW is at 10.1.0. When I try to launch Tinfoil, I get the "Unable to start software" error. I've tried deleting it and re-installing it from HBMenu (not applet mode) to no avail. All of my other applications/games launch no problem, so I'm fairly certain (correct me if I'm wrong) my sigpatches are up to spec.

I didn't install the newest sigpatches since my OFW is still 10.1.0 as apposed to 10.2.0. It's my understanding that sigpatches should be updated as the OFW is updated, am I correct?

What did I miss here?
 

nero99

Well-Known Member
Member
Joined
Sep 18, 2014
Messages
3,121
Trophies
1
Age
29
XP
3,585
Country
United States
Hey guys,

I am having a similar issue with specifically Tinfoil not being able to start. I recently updated to AMS 0.14.4 from 0.14.1, my OFW is at 10.1.0. When I try to launch Tinfoil, I get the "Unable to start software" error. I've tried deleting it and re-installing it from HBMenu (not applet mode) to no avail. All of my other applications/games launch no problem, so I'm fairly certain (correct me if I'm wrong) my sigpatches are up to spec.

I didn't install the newest sigpatches since my OFW is still 10.1.0 as apposed to 10.2.0. It's my understanding that sigpatches should be updated as the OFW is updated, am I correct?

What did I miss here?
download the jits.cc AIO atmosphere package and install it. HBG is dead.
 

KingKazmaOfficial

Member
Newcomer
Joined
Oct 2, 2019
Messages
12
Trophies
0
Age
28
XP
45
Country
United States
All that aio pack is atmosphere, sig patches, and tinfoil configured with jits
Hmm, i see. I just did some light digging and learned that HBG Shop is in fact shutting down on 10/1, a pity. I never really did understand what the difference betweeen the HBG Shop and Tinfoil was, although I understand they are closely related to each other. Anyhow, I found a post on reddit detailing the JITS AIO, so I guess if I have any questions about it I'll ask those there. I still am not sure what the problem is with me not being able to open Tinfoil on my system, can't help but wonder if it's related to the HBG shutdown?
 

DocKlokMan

Plugin Dev
Member
Joined
Apr 20, 2007
Messages
3,013
Trophies
1
Age
34
XP
4,370
Country
United States
Hey guys,

I am having a similar issue with specifically Tinfoil not being able to start. I recently updated to AMS 0.14.4 from 0.14.1, my OFW is at 10.1.0. When I try to launch Tinfoil, I get the "Unable to start software" error. I've tried deleting it and re-installing it from HBMenu (not applet mode) to no avail. All of my other applications/games launch no problem, so I'm fairly certain (correct me if I'm wrong) my sigpatches are up to spec.

I didn't install the newest sigpatches since my OFW is still 10.1.0 as apposed to 10.2.0. It's my understanding that sigpatches should be updated as the OFW is updated, am I correct?

What did I miss here?
Sig patches need to be updated with both OFW and Atmosphere updates since OFW 10.0 came out.
 

KingKazmaOfficial

Member
Newcomer
Joined
Oct 2, 2019
Messages
12
Trophies
0
Age
28
XP
45
Country
United States
Sig patches need to be updated with both OFW and Atmosphere updates since OFW 10.0 came out.
Ah, now we're getting somewhere. Thanks! Even though the current sigpatches are for OFW 10.2.0 will it be ok for me to use them, or will I have to update to OFW 10.2.0 for everything to work. I don't have any real reason to not update the OFW, just being lazy I guess lol. That and I don't have access to a PC atm, only a Macbook, and I'd rather not try to use macOS to send files to my switch. I've known it to cause some issues in the past.
 
General chit-chat
Help Users
    AncientBoi @ AncientBoi: I had a controller that just couldn't handle it